Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/1261/?format=api
{ "ob_id": 1261, "uuid": "6dc8b201a36240669981c279dc152097", "title": "International Met Station Observer", "abstract": "Observer reporting hourly specific weather parameters which cannot be measured by an instrument e.g. cloud type, cloud amount, present and past weather and state of ground. Observations are made following the WMO code.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/918/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/919/?format=api" ], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3943/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3942/?format=api" ] }